<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>error</key>
	<string>Fehler</string>
	<key>key</key>
	<string>Schlüssel</string>
	<key>type</key>
	<string>Typ</string>
	<key>unable to resolve service</key>
	<string>Kann Dienst nicht auflösen</string>
</dict>
</plist>
